<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="firebase_database_url" translatable="false" />
  <string name="gcm_defaultSenderId" translatable="false">821860097209</string>
  <string name="google_storage_bucket" translatable="false">pusher-4c091.appspot.com</string>
  <string name="project_id" translatable="false">pusher-4c091</string>
  <string name="google_app_id" translatable="false">1:821860097209:android:7b6620b2a870f23cf24f68</string>
  <string name="google_crash_reporting_api_key" translatable="false">AIzaSyDS-_5lpLX5IiKYrG-0Et-KCKx1bwlY7R0</string>
  <string name="google_api_key" translatable="false">AIzaSyDS-_5lpLX5IiKYrG-0Et-KCKx1bwlY7R0</string>
  <string name="default_web_client_id" translatable="false">821860097209-ef17t5620111ghub7l0tple62otbb56v.apps.googleusercontent.com</string>
</resources>